.input-icons-open-selector {
  .icon-selector {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin: 0;
    padding: 0;
  }

  .icon-group + .icon-group {
    border-top: 1px solid $gray-500;
    padding-top: $spacer;
    margin-top: $spacer;
  }


  .icon-group-name-list {
    text-align: center;
    margin-bottom: $spacer;
  }

  .icon-empty-element {
    display: none;
  }

  .icon-group-name {
    text-align: center;
    font-weight: bold;
    color: $info;
  }

  .icon-group-name + .icon-group-name::before {
    content: "/";
    color: $gray-600;
    font-weight: normal;
  }
}